#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.0.1.2
visibility:           public
id:                   hls-explicit-imports-plugin-1.0.1.2-4Xm7U6lFIrF6Gzh6g0fa1i
key:                  hls-explicit-imports-plugin-1.0.1.2-4Xm7U6lFIrF6Gzh6g0fa1i
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4bb7b6923a8f03b954128e1563e223d5
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.1.2

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-explicit-imports-plugin-1.0.1.2

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.0.1.2-4Xm7U6lFIrF6Gzh6g0fa1i

depends:
    aeson-2.1.1.0-K9BW85jPsWRAK2RMwS3bY2 base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.5.0.1-LMS5mmPRqdYA7iO4ieAdjk
    hls-graph-1.5.1.1-2c7pPgWC13p7Z5fjrPgygJ
    hls-plugin-api-1.2.0.2-IVc7DAcEnX4Cw0fWZpDrwG
    lsp-1.2.0.1-CiZVcQYSNxt3jODob5cbEK text-1.2.5.0
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

